/* $Id: cell.h,v 1.2 2011/10/17 13:17:08 gildea Exp $ */

#ifndef __ITG_CELL_H_
#define __ITG_CELL_H_

#include "feature.h"
using namespace std;

class Cell {
public:
  FeatureList features;

  Cell() { }
  virtual ~Cell() { }
};

#endif
